about summary refs log tree commit diff stats
path: root/modules/by-name/xd/xdg/scripts/url-handler.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xmodules/by-name/xd/xdg/scripts/url-handler.sh (renamed from modules/home.legacy/conf/xdg/url-handler.sh)4
1 files changed, 2 insertions, 2 deletions
diff --git a/modules/home.legacy/conf/xdg/url-handler.sh b/modules/by-name/xd/xdg/scripts/url-handler.sh
index f15df384..5aa01a48 100755
--- a/modules/home.legacy/conf/xdg/url-handler.sh
+++ b/modules/by-name/xd/xdg/scripts/url-handler.sh
@@ -10,9 +10,9 @@ if [ "$project" = "nvim" ]; then
 elif [ "$project" = "zathura" ]; then
     zathura "$1"
 elif [ "$project" ]; then
-    firefox -P "$project" "$1"
+    tskm open "$project" "$1"
 else
-    notify-send "(URL HANDLER) No project selected" && exit 1
+    notify-send "(URL HANDLER) No project selected"; exit 1
 fi
 
 # vim: ft=sh